@font-face {
   font-family: 'Roxie Rossa Regular';
   font-display: swap;
   src: url('Roxie Rossa Regular/font.ttf');
}
@font-face {
   font-family: 'GeosansLight';
   font-display: swap;
   src: url('GeosansLight/font.ttf');
}
@font-face {
   font-family: 'GeosansLight-Oblique';
   font-display: swap;
   src: url('GeosansLight-Oblique/font.ttf');
}
